function t(e, ...a) {
  const r = new URL("https://base-ui.com/production-error");
  return r.searchParams.set("code", e.toString()), a.forEach((s) => r.searchParams.append("args[]", s)), `Base UI error #${e}; visit ${r} for the full message.`;
}
export {
  t as default
};
